#!/bin/bash
#SBATCH --nodes=1
#SBATCH --ntasks-per-node=1
#SBATCH --cpus-per-task=8
#SBATCH --gres=gpu:3
#SBATCH --time=24:00:00
#SBATCH --mem=4000Mb
module load lammps/20181212

cd $SLURM_SUBMIT_DIR

export CUDA_VISIBLE_DEVICE=0,1

mpirun  lmp <rate5.in
